<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">

        <!-- CSS -->
		    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" />
		    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" />
		     <link rel="stylesheet" href="/css/styles.css"/>
		    <!-- JavaScripts -->
		    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
		    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

        <title>{% block title %}Père Noel{% endblock %}</title>
        {% block stylesheets %}{% endblock %}

        {% block javascripts %}{% endblock %}
    </head>
    <body>

          
            <nav class="navbar navbar-expand navbar-dark bg-dark fixed-top">
            
            <a class="navbar-brand" href="{{ path('cadeau_index') }}"><img src="/img/pere_noel.png" width="30px" height="30px"> &nbsp Père Noël </a>
            <ul class="navbar-nav mr-auto">
            <li class="nav-item">
                <a href=" {{ path('basket') }}">&nbsp Paniers </a>
            </li>
            <li class="nav-item">
                <a href="/category">&nbsp Liste catégorie </a>
            </li>
            </ul>

            <button type="button" class="btn btn-outline-secondary" data-target="#mon_modal" data-toggle="modal"><i class="fas fa-user-alt"></i>&nbsp Compte</button>

        </nav>

        <br><br><br>  
      
        <div class="modal fade" id="mon_modal">
      <div class="modal-dialog">
        <div class="modal-content">
          
          <div class="modal-header">
            <h5 class="modal-title">Compte</h5>
            <button class="close" type="button" data-dismiss="modal">x</button>
          </div>

          
          <div class="modal-body">
            <div class="form-group">
             <a href="{{ path('app_login') }}"> <button class="btn btn-secondary form-control" >Connexion</button></a>
            </div>  
          </div>
          <div class="modal-footer">
            <a type="button" class="btn btn-primary btn-block" href="{{ path('inscription') }}">Inscription</a>
          </div>
          
          
        </div>
         </div>
        </div> 
    
        

        <div class="container p-4">
            {% block body %}
            {% endblock %}
        </div>

       <br> 
        <hr>
    <footer>
        <footer class="container">
        <div class="row">
          <div class="col-lg-6">
            <h3>Père Noël</h3>
            <p>Université de Picardie Jules Vernes <br> UFR des sciences <br> 80000, Amiens </p>
          </div>
          
          <div class="col-lg-6 text-right">
            <img src="/img/pere_noel.png" alt="lego" width="60px" height="60px" > <br>
            <p class="text-right">Père Noël</p>
          </div>
        </div>
        
      </footer>
    </footer>        
        
    </body>
</html>
